## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { addressPrefixHash: Uint8Array | string; nodeAddress?: NodeAddress . AsObject ; sealedAndSigned?: SealedAndSigned . AsObject ; uid: string }

- Defined in src/protobuf/pb_pb.d.ts:1013

#### Type declaration

- ##### addressPrefixHash: Uint8Array | string

- ##### Optional nodeAddress?: NodeAddress . AsObject

- ##### Optional sealedAndSigned?: SealedAndSigned . AsObject

- ##### uid: string

Generated using TypeDoc